test_02 : check topology is enabled

Signed-off-by: Daniel Lezcano <daniel.lezcano@linaro.org>
diff --git a/include/functions.sh b/include/functions.sh
index e01d0dc..094d877 100644
--- a/include/functions.sh
+++ b/include/functions.sh
@@ -208,6 +208,18 @@
     return 0
 }
 
+check_topology_files() {
+
+    local dirpath=$CPU_PATH/$1/topology
+    shift 1
+
+    for i in $@; do
+	check "$i exists" "test -f" $dirpath/$i  || return 1
+    done
+
+    return 0
+}
+
 save_governors() {
 
     governors_backup=